





<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="keywords" content="急性心衰指南" />
    <meta http-equiv="description" content="治疗心衰需要控制原发病，减轻心脏损害，并及时使用治疗心衰的药物，药物控制治疗是心衰重要的治疗方法，应该在医生指导下服用药物，改善心肌功能，延缓心衰的进展。心衰患者应坚持长期规范药物控制治疗，不能因为症状改善而擅自停止服药，否则症状有可能再次加重。" />
    <meta name="viewport"  content="width=device-width, initial-scale=1" >
    <meta name="description" content="治疗心衰需要控制原发病，减轻心脏损害，并及时使用治疗心衰的药物，药物控制治疗是心衰重要的治疗方法，应该在医生指导下服用药物，改善心肌功能，延缓心衰的进展。心衰患者应坚持长期规范药物控制治疗，不能因为症状改善而擅自停止服药，否则症状有可能再次加重。">
    <meta property="bytedance:published_time" content="2016-07-20T15:03:47+08:00" />
    <meta property="bytedance:lrDate_time" content="2023-03-08T11:36:02+08:00" />
    <meta property="bytedance:updated_time" content="2023-03-08T11:36:02+08:00" />
    <title>急性心衰指南_39问医生_39健康网</title>
    <link href="https://static.39.net/pub/ask/pc/common/??ask_all.css,news.css,ask_resou.css" type="text/css" rel="stylesheet" />
    <script type="text/javascript" src="https://static.39.net/lib/jquery/core/jquery-1.7.2.min.js"></script>
    <base target="_blank" />
    <style type="text/css">
        .jb i { color: #f60; }

        .wx_b_f { display: none !important; }

        .new_sub {
            display: inline-flex;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            float: left;
            width: 708px;
            height: 28px;
            margin-top: 10px;
            padding: 1px 0 0 18px;
            line-height: 22px;
            color: #666;
            background: url(https://image.39.net/ask_new/pc/web-ask/images/this_03.png) no-repeat 0px 4px;
            background-position: 0 -115px\9;
            cursor: default;
        }

        .resou_fixed-ad-typet {
            position: fixed;
            top: 50%;
            left: 20px;
        }

        .footer {
            margin-top: 40px;
            border-top: 1px solid #ddd;
        }
    </style>
    <script src="https://static.39.net/pub/xyz/style.js"></script>
    
    <script>var zeusConfig = {departId: '7',query: '急性心衰'}</script>
    <script type="application/ld+json">
        {"title":"急性心衰指南","description":"治疗心衰需要控制原发病，减轻心脏损害，并及时使用治疗心衰的药物，药物控制治疗是心衰重要的治疗方法，应该在医生指导下服用药物，改善心肌功能，延缓心衰的进展。心衰患者应坚持长期规范药物控制治疗，不能因为症状改善而擅自停止服药，否则症状有可能再次加重。","pubDate":"2016-07-20T15:03:47","upDate":"2019-07-18T23:10:37","@context":"https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"http://ask.39.net/keywords/404178.html"}
    </script>
</head>
<body>
<div class="header_bg">
    <div class="head_cont">
        <div class="head_l">
            <a href="http://ask.39.net/" target="_blank"><img src="https://image.39.net/ask_new/pc/web-ask/images/ask_b.png" alt=""></a>
        </div>
        <div class="head_c">
            <form id="searchForm" action="/ask39/ajaxData/searchTarget?from=dh" target="_blank" accept-charset="utf-8">
                <p class="search" style="visibility: ">
                    <input type="text" id="askwords" name="words" class="problem" placeholder="请在此输入您的问题">
                    <span id="searchBtn" class="search_int">搜索</span>
                </p>
                
                    
                        <div class="ask_doctor" style="display: inline;" name="zeus_39" mode="0" type="0" identity="1685132918126678016"></div>
                        <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
                    
                    
                
                
                <p id="top-search-medicine" class="janke-view"></p>
            </form>
        </div>
        <a class="logo_jiankang" href="http://www.39.net/" target="_blank"></a>
        <div class="head_r" id="Logged">

            <div class="user">
                <span class="notLogged">
                    <a target="_self" href="javascript:window.location.href='https://passport.39.net/account/login?returnUrl=' + window.location.href;" title="登录" rel="nofollow">登录</a>
                    /
                    <a target="_self" href="javascript:window.open('http://my.39.net/passport/reg.aspx?usertype=3&ref=' + window.location.href);" title="注册" rel="nofollow">注册</a>
                </span>
            </div>

        </div>
    </div>
</div>
<script>
    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h");
                $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h");
                $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<div class="wrap">
        <div class="wrap_area clearfix">
            
                <div id="GENERAL_TOP" class="first-ad-content">
                    
                </div>
            

            <div class="new_sub" style="border-bottom: none;color: #666;"><a href="/" title="">39问医生</a>&nbsp;>&nbsp;<a href="/keywords/">热搜</a>&nbsp;>&nbsp;急性心衰指南</div>

            
                <div id="GENERAL_FORUM_TAG_HENGFU" class="ad-content-type-1">
                        
                </div>
            

            <div class="resou-detailed">
                <cite>465<br />
                    关注度</cite>
                <h1>急性心衰指南</h1>
                
            </div>

            
            <div class="resou-left">

                
                
                    <div class="resou-left-box">
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61993106.html">
                                        
                                            
                                            
                                                
                                                右心衰竭的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>治疗心衰需要控制原发病，减轻心脏损害，并及时使用治疗心衰的药物，药物控制治疗是心衰重要的治疗方法，应该在医生指导下服用药物，改善心肌功能，延缓心衰的进展。心衰... <a href="/question/61993106.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200845/20190131/org/7575114.jpg">
                                            <span>高秋</span>
                                            <span>2019-07-18 23:10</span>
                                            <cite>共<a href="/question/61993106.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30434060.html">
                                        
                                            
                                            
                                                
                                                老年癌症病人的急性感染饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>老年癌症病人的急性感染饮食指南，主要包括饮食清淡、营养均衡、食物多样化、食物温度适宜、易消化等。1、饮食清淡由于老年癌症病人的身体比较虚弱，而且还有可能会出现... <a href="/question/30434060.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>姚莉</span>
                                            <span>2014-06-08 23:04</span>
                                            <cite>共<a href="/question/30434060.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/57411306.html">
                                        
                                            
                                            
                                                
                                                难治性心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>预防、识别与治疗引起或加重心衰的特殊条件，特别是感染;控制心律失常、纠正电解质紊乱及酸碱失衡;处理或纠正贫血、肾功能损害等其他临床合并疾病。A、限钠:轻度心衰... <a href="/question/57411306.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>刘新娟</span>
                                            <span>2019-01-31 20:43</span>
                                            <cite>共<a href="/question/57411306.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30392176.html">
                                        
                                            
                                            
                                                
                                                急性蜂窝织炎饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性蜂窝织炎患者的饮食指南一般包括清淡饮食、高蛋白饮食、高维生素饮食、避免食用辛辣刺激的食物、避免食用发物等。急性蜂窝织炎是皮肤和皮下组织的急性、弥漫性、化脓... <a href="/question/30392176.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>姚莉</span>
                                            <span>2014-06-07 10:24</span>
                                            <cite>共<a href="/question/30392176.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30421822.html">
                                        
                                            
                                            
                                                
                                                急性肺源性心脏病饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性肺源性心脏病饮食指南一般包括低盐、低脂、清淡易消化、营养均衡、避免辛辣刺激性食物、忌烟酒等。1、低盐急性肺源性心脏病患者在日常生活中要注意低盐饮食，因为如... <a href="/question/30421822.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>裴韵寒</span>
                                            <span>2014-06-08 14:54</span>
                                            <cite>共<a href="/question/30421822.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30403569.html">
                                        
                                            
                                            
                                                
                                                老年人急性左心衰竭饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>老年人急性左心衰竭饮食指南主要包括少食多餐、清淡饮食、限制钠盐摄入、适当饮水、营养均衡等。1、少食多餐老年人的胃肠道功能会有所减弱，容易出现腹胀、恶心等症状，... <a href="/question/30403569.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>张晓晓</span>
                                            <span>2014-06-07 19:06</span>
                                            <cite>共<a href="/question/30403569.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61854388.html">
                                        
                                            
                                            
                                                
                                                难治性心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>难治性心衰可以心脏移植，左室辅助装置，静脉注射正性肌力药缓解症状，在治疗服药期间，要注意饮食调理，不吃与食物相克的东西，及时补充身体所缺物质，每天运动至少半个... <a href="/question/61854388.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200845/20190131/org/7575114.jpg">
                                            <span>高秋</span>
                                            <span>2019-07-17 20:42</span>
                                            <cite>共<a href="/question/61854388.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/34036654.html">
                                        
                                            
                                            
                                                
                                                最新心衰指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰是指心力衰竭，临床上并没有心力衰竭的最新指南，该疾病是一种综合征，主要是由于心肌病变或心脏负荷过重引起的，建议患者及时就医，根据病情进行针对性治疗。心力衰... <a href="/question/34036654.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>陈冠忠</span>
                                            <span>2014-08-25 17:52</span>
                                            <cite>共<a href="/question/34036654.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30359629.html">
                                        
                                            
                                            
                                                
                                                急性海绵窦栓塞性静脉炎饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性海绵窦栓塞性静脉炎患者的饮食指南一般包括清淡饮食、高蛋白饮食、高维生素饮食、易消化饮食、忌食辛辣等食物。1、清淡饮食急性海绵窦栓塞性静脉炎是指海绵窦内的化... <a href="/question/30359629.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>裴韵寒</span>
                                            <span>2014-06-05 20:37</span>
                                            <cite>共<a href="/question/30359629.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30407504.html">
                                        
                                            
                                            
                                                
                                                亚急性结节性游走性脂膜炎饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>亚急性结节性游走性脂膜炎饮食指南一般包括低脂肪、低盐、高蛋白、高维生素、高纤维素等。1、低脂肪亚急性结节性游走性脂膜炎是一种原因不明的脂肪坏死性炎症性疾病，多... <a href="/question/30407504.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>谢少尚</span>
                                            <span>2014-06-07 21:43</span>
                                            <cite>共<a href="/question/30407504.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33338171.html">
                                        
                                            
                                            
                                                
                                                最新心衰治疗指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰一般是指心力衰竭，临床上没有最新心力衰竭治疗指南的说法，但心力衰竭的治疗方法包括一般治疗、药物治疗、手术治疗、其他治疗、中医治疗等，患者需要根据病情的严重... <a href="/question/33338171.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>李学庆</span>
                                            <span>2014-08-06 18:11</span>
                                            <cite>共<a href="/question/33338171.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30366915.html">
                                        
                                            
                                            
                                                
                                                胆源性急性胰腺炎饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>胆源性急性胰腺炎饮食指南一般包括清淡饮食、易消化饮食、避免暴饮暴食、适当摄入蛋白质、避免油腻食物等。1、清淡饮食胆源性急性胰腺炎是由于胆道结石引起的胰腺炎，会... <a href="/question/30366915.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>陆梓琛</span>
                                            <span>2014-06-06 09:30</span>
                                            <cite>共<a href="/question/30366915.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30384911.html">
                                        
                                            
                                            
                                                
                                                亚急性硬膜外血肿饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>亚急性硬膜外血肿患者的饮食需要以清淡易消化、富含营养的食物为主，避免食用辛辣刺激性食物。亚急性硬膜外血肿是指患者受到头部外伤后，导致颅内出血，并引起硬膜外血肿... <a href="/question/30384911.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>孙筱柔</span>
                                            <span>2014-06-06 22:15</span>
                                            <cite>共<a href="/question/30384911.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33464069.html">
                                        
                                            
                                            
                                                
                                                心衰诊断指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰指的是心力衰竭，诊断心力衰竭的指标主要包括症状、体征、实验室检查、影像学检查、心脏彩超检查等，需要积极配合医生进行治疗。1、症状心力衰竭可能是心肌病变、心... <a href="/question/33464069.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>王春晓</span>
                                            <span>2014-08-07 23:58</span>
                                            <cite>共<a href="/question/33464069.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61993672.html">
                                        
                                            
                                            
                                                
                                                顽固性心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>1、吸氧.氧气宜通过50％乙醇，或用1％二甲基硅油气雾剂，以利去除肺内泡沫，并可用面罩或气管插管加压给氧。2、哌替啶50～100mg肌注，必要时亦可静注。有昏... <a href="/question/61993672.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200844/20220407/org/1512033404277882896.png">
                                            <span>薛宇龙</span>
                                            <span>2023-03-08 11:36</span>
                                            <cite>共<a href="/question/61993672.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30380378.html">
                                        
                                            
                                            
                                                
                                                急性肠系膜上动脉梗死饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性肠系膜上动脉梗死患者饮食指南一般包括食物选择、饮食禁忌、饮食习惯、饮食卫生、饮食方式等方面。1、食物选择急性肠系膜上动脉梗死是由于肠系膜上动脉血栓形成，引... <a href="/question/30380378.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>韩晴爱</span>
                                            <span>2014-06-06 19:29</span>
                                            <cite>共<a href="/question/30380378.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61991768.html">
                                        
                                            
                                            
                                                
                                                心衰的治疗最新指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰的治疗指南就是对症治疗。心力衰竭治疗分为急性心衰与慢性心力衰竭，急性心力衰竭包括急性心力衰竭和慢性心力衰竭急性失代偿，急性心力衰竭和慢性心力衰竭治疗方法有... <a href="/question/61991768.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200845/20190131/org/7575114.jpg">
                                            <span>高秋</span>
                                            <span>2019-07-18 23:02</span>
                                            <cite>共<a href="/question/61991768.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/24237117.html">
                                        
                                            
                                            
                                                
                                                急性心肌梗死指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>你好，心肌梗塞是由于心脏血管动脉硬化引起的冠状动脉堵塞引起的心肌坏死，急性期有胸闷胸痛等症状，严重的有心律失常，休克或心力衰竭等症状，是一种严重的心脏疾病，需... <a href="/question/24237117.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201606/20/201606200818035522.jpg">
                                            <span>刘祥礼</span>
                                            <span>2017-09-14 16:35</span>
                                            <cite>共<a href="/question/24237117.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30373875.html">
                                        
                                            
                                            
                                                
                                                急性脑内血肿饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性脑内血肿饮食指南一般包括低盐饮食、清淡饮食、多吃富含蛋白质的食物、多吃富含维生素的食物、多吃富含不饱和脂肪酸的食物等。1、低盐饮食急性脑内血肿是指原发性非... <a href="/question/30373875.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>沈连</span>
                                            <span>2014-06-06 14:54</span>
                                            <cite>共<a href="/question/30373875.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58225572.html">
                                        
                                            
                                            
                                                
                                                顽固性心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>建议可以通过引发病因进行治疗，例如甲亢，急性心梗，高血压等。建议心衰可以通过药物治疗，建议可以选择中西医的结合治疗，既可以改善心衰，也可以.改善心肌代谢。可以... <a href="/question/58225572.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200844/20220407/org/1512033404277882896.png">
                                            <span>薛宇龙</span>
                                            <span>2023-03-08 11:32</span>
                                            <cite>共<a href="/question/58225572.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/40233895.html">
                                        
                                            
                                            
                                                
                                                心衰指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰指心力衰竭，心力衰竭的指南一般包括心脏病学会基金会心功能分级、心脏协会心功能分级、急性心力衰竭处理指南、亚太心脏病学会心力衰竭指南、心脏移植的指南等，可以... <a href="/question/40233895.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>张德明</span>
                                            <span>2015-11-01 00:27</span>
                                            <cite>共<a href="/question/40233895.html" rel="nofollow">5</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61978195.html">
                                        
                                            
                                            
                                                
                                                右心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>慢性心力衰竭是大多数心血管疾病的最终归宿，也是最主要的死亡原因。慢性心力衰竭的治疗不能仅限于缓解症状，必须采取综合治疗措施，达到以下目的，提高运动耐受量，改善... <a href="/question/61978195.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200845/20190131/org/7575114.jpg">
                                            <span>高秋</span>
                                            <span>2019-07-18 21:27</span>
                                            <cite>共<a href="/question/61978195.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33690516.html">
                                        
                                            
                                            
                                                
                                                心衰最新指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰一般是指心力衰竭，临床上没有心力衰竭最新指南，心力衰竭的治疗方法包括一般治疗、药物治疗、手术治疗、其他治疗、中医治疗等，需要根据病情的严重程度，采取针对性... <a href="/question/33690516.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>罗李赞</span>
                                            <span>2014-08-11 12:28</span>
                                            <cite>共<a href="/question/33690516.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/30555181.html">
                                        
                                            
                                            
                                                
                                                急性全自主神经失调症饮食指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>急性全自主神经失调症一般是指急性自主神经性病变。急性自主神经性病变患者的饮食指南一般包括清淡饮食、营养均衡、避免吃辛辣刺激性食物、避免吃油腻食物、多吃富含维生... <a href="/question/30555181.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>林梦雪</span>
                                            <span>2014-06-13 14:00</span>
                                            <cite>共<a href="/question/30555181.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33572763.html">
                                        
                                            
                                            
                                                
                                                心衰诊疗指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰一般是指心力衰竭，心力衰竭的诊疗指南一般包括心血管病学、病因学、解剖学、血流动力学、心脏超声、心电图等，需要根据具体的病因进行治疗。1、心血管病学心力衰竭... <a href="/question/33572763.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>林玉翎</span>
                                            <span>2014-08-09 13:52</span>
                                            <cite>共<a href="/question/33572763.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33694839.html">
                                        
                                            
                                            
                                                
                                                心衰的治疗指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰一般是指心力衰竭，治疗指南一般包括一般治疗、病因治疗、药物治疗、手术治疗、中医治疗等，需要根据病情的严重程度，采取针对性的治疗措施。1、一般治疗患者在日常... <a href="/question/33694839.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>黄秋霞</span>
                                            <span>2014-08-11 15:41</span>
                                            <cite>共<a href="/question/33694839.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/33669773.html">
                                        
                                            
                                            
                                                
                                                心衰治疗指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>心衰一般是指心力衰竭，心力衰竭的治疗指南主要包括一般治疗、病因治疗、药物治疗、手术治疗、其他治疗等，需要在医生的指导下进行。1、一般治疗患者在日常生活中需要注... <a href="/question/33669773.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>赵好</span>
                                            <span>2014-08-10 15:55</span>
                                            <cite>共<a href="/question/33669773.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58823153.html">
                                        
                                            
                                            
                                                
                                                舒张性心衰的治疗指南？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>患上舒张性心衰的话，先要控制住原发的病因，一般治疗预防和控制危险因素如治疗高血压、降血糖、调整血脂、保持正常体重;避免过度劳累和精神刺激等;预防和治疗感染，特... <a href="/question/58823153.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>丁雷明</span>
                                            <span>2019-04-30 16:41</span>
                                            <cite>共<a href="/question/58823153.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/24251274.html">
                                        
                                            
                                            
                                                
                                                急性心力衰竭诊断和治疗指南
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>对于急性心力衰竭诊断和治疗指南的问题你一定要重视，你提到急性心力衰竭诊断和治疗指南为你解答如下。你好，心肌梗死是不可能治愈的，治疗的目的是减少并发症，避免出现... <a href="/question/24251274.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>于心</span>
                                            <span>2013-02-27 15:08</span>
                                            <cite>共<a href="/question/24251274.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                    </div>
                


                
                
            </div>

            
            <div class="resou-right">

                
                
                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关推荐</h2>
                        </div>
                        <ul>
                            
                                <li><a href="/keywords/404179.html" style="color: #666;">急性心衰治疗原则</a></li>
                            
                                <li><a href="/keywords/404180.html" style="color: #666;">急性心衰治疗指南</a></li>
                            
                                <li><a href="/keywords/404181.html" style="color: #666;">急性心脏衰竭</a></li>
                            
                                <li><a href="/keywords/404182.html" style="color: #666;">急性性扁桃体炎</a></li>
                            
                                <li><a href="/keywords/404183.html" style="color: #666;">急性胸膜炎</a></li>
                            
                                <li><a href="/keywords/404184.html" style="color: #666;">急性胸膜炎病人常取</a></li>
                            
                                <li><a href="/keywords/404185.html" style="color: #666;">急性胸痛</a></li>
                            
                                <li><a href="/keywords/404186.html" style="color: #666;">急性血栓性脉管炎5p</a></li>
                            
                                <li><a href="/keywords/404187.html" style="color: #666;">急性血吸虫病的症状</a></li>
                            
                                <li><a href="/keywords/404188.html" style="color: #666;">急性血吸虫病发病于</a></li>
                            
                        </ul>
                    </div>
                

                
                
                    <div class="rbox">
                        <h3 class="tuijian_ys" style="background: none">推荐医生</h3>
                        <div class="tuijian">
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/X58630183">
                                            <img src="https://pimg.39.net/upload/my/c200845/20200907/org/9155189.jpg?t=637350724562968750" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="38635877">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/X58630183">
                                                        <img src="https://pimg.39.net/upload/my/c200845/20200907/org/9155189.jpg?t=637350724562968750" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/X58630183">
                                                                张妍
                                                            </a>
                                                        </strong>
                                                        <cite>主治医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>大连医科大学附属第一医院&nbsp;消化内科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_38635877" hidden>在线</b>
                                                        <b class="offline offline_38635877" hidden>3月前在线</b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font>擅长急慢性胃炎、急慢性结肠炎、消化性溃疡、胃息肉、肠息肉、消化道出血、肝硬化失代偿期、慢性胆囊炎、消化道肿瘤等的诊治。</p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/X58630183" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=38635877" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/X58630183">
                                                    张妍
                                            </a>
                                            主治医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=38635877" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_38635877" hidden>3月前在线</b>
                                    <b class="online online_38635877" hidden>在线</b>
                                </div>
                            
                        </div>
                    </div>
                

                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关问题</h2>
                        </div>
                        <ul>
                            
                                <li>
                                    <a href="/question/_zzw845.html" style="color: #666;">老年人伴有心力衰竭的治疗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_tk2145.html" style="color: #666;">右心衰竭的三大症状</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_1a1145.html" style="color: #666;">急性右心衰竭的常见病因是</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_7t2145.html" style="color: #666;">右心衰竭的症状和体征</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_wke145.html" style="color: #666;">右心衰竭的典型体征和症状</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_q6y9z4.html" style="color: #666;">早期肾衰竭的治疗方式是什么</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_rxy9z4.html" style="color: #666;">人工肝在肝衰竭的治疗中有哪些作用</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_6959z4.html" style="color: #666;">慢加亚急性肝衰竭的治疗方法</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_0nh0z4.html" style="color: #666;">慢性充血性心力衰竭的治疗方法</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_1vh0z4.html" style="color: #666;">老年人心力衰竭的治疗</a>
                                </li>
                            
                        </ul>
                    </div>
                

            </div>

            <div class="ad-content-type-1">
                <script type="text/javascript">ac_as_id = 5301; ac_format = 0; ac_mode = 1; ac_group_id = 1; ac_server_base_url = "d-test.39.net/";</script>
                <script type="text/javascript" src="https://image.39.net/style/style.js"></script>
            </div>


        </div>
    </div>

    
    
        <div id="GENERAL_FLOAT" class="resou_fixed-ad-typet">
            
        </div>
    

    <div class="footer">
    <p><font>声明：在39问医生平台中所有关于疾病的建议都不能代替执业医师的面对面诊断。医生及网友言论仅代表其个人观点，请谨慎参阅，本站不承担相关法律责任。</font><br><a href="http://www.39.net/">39健康网</a>&nbsp;-&nbsp;<a href="https://www.39health.com.tw/">39健康網</a>&nbsp;-&nbsp;中国优质医疗保健信息与在线健康服务平台&nbsp;&nbsp;&nbsp;Copyright  © 2000-2023&nbsp;&nbsp;&nbsp;<a href="http://corp.39.net/info/disclaimer.html" rel="nofollow">未经授权请勿转载</a>&nbsp;|&nbsp;<a href="http://corp.39.net/info/contact.html" rel="nofollow">联系我们</a>&nbsp;|&nbsp;<a href="http://emarketing.39.net/" rel="nofollow">广告合作</a></p>
</div>
<script type="text/javascript">
  var useSimpleMsgBox = 1
</script>
<script type="text/javascript" >
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//image.39.net/tongji/analytics.js','ga');
ga('create', 'UA-18504542-1', 'auto');
ga('send', 'pageview');

var _hmt = _hmt || [];
(function () {
/*baidu start*/
var hm = document.createElement("script");
hm.src = "//hm.baidu.com/hm.js?6e8573fc07ff21285f41cba3fb1618af";
var s = document.getElementsByTagName("script")[0];
s.parentNode.insertBefore(hm, s);
/*baidu end*/
})();
</script>
<script type='text/javascript' src='https://static.39.net/pub/??ask/pc/service/passCommon.js,tools/djan.js,passport/v1/passport.js'></script>

<script type="text/javascript">
    var searchBtn = document.getElementById('searchBtn');
    var searchForm = document.getElementById('searchForm');
    searchBtn.onclick=function(){
        searchForm.submit();
    }
</script>

<script type="text/javascript">
    var navTimer = [];
    (function ($) {
        $(".art_navmore").mouseover(function () {
            if (!$(this).hasClass("hover")) {
                $(this).addClass("hover"); $(this).find("#drop_nav").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[0], navTimer[00]);
        }).mouseleave(function () {
            if ($(this).hasClass("hover")) {
                var _this = this;
                navTimer[0] = window.setTimeout(function () {
                    $(_this).find("#drop_nav").stop(true, true).slideUp(150);
                }, 300);
                navTimer[00] = window.setTimeout(function () {
                    $(_this).removeClass("hover");
                }, 450);
                return false;
            }
        });

        //top tool end
    })(jQuery);

    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h"); $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h"); $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<script type="text/javascript">
    Passport.CheckLogin(function(r){
        if(r.Success){
            document.getElementById('Logged').innerHTML ="<div id='NavMessageSpanBox'><a href='#' id='NavMessageBox' name='NavMessageBox' target='_self'><p class='notice'><span id='MessageCount'></span></p></a></div><div class='user' id='userinfo_box'><span id='NavNickName' name='NavNickName' class='user_name'>水杨木白皮</span></div><div class='dl_box'><ul class='box_ul'><li><a href='http://my.39.net/my39.aspx?menu=myquestions' target='_blank' title='我的提问'>我的提问</a></li><li><a href='http://my.39.net/UserCenter/Default.aspx?menu=profile' title='个人资料'>个人资料</a></li><li><a href='https://passport.39.net/account/logout?returnUrl="+ window.location.href+"' title='退出登录' target='_self'>退出</a></li></ul></div>";
            setUserLoginFrame($);
            $('.user_name').click(function(){
                if($(".dl_box").is(":hidden")){
                    $(this).addClass('user_hover').parent().siblings('.dl_box').slideDown();
                }else{
                    $(this).removeClass('user_hover').parent().siblings('.dl_box').slideUp();
                }
            });
        }
    });
    // 定义回调方法
    var TopLoginCallback = function (cbtype, data) {
        if (cbtype == "login") {
            if (data.Success) {
                // 登录成功
                window.location.reload();
                return;
            }
        }
        if (cbtype == "qq") {
            window.location.reload();
            return;
        } else if (cbtype == "weibo") {
            window.location.reload();
            return;
        }
    }
</script>
    
    <script  src="https://image.39.net/ask/2013/js/ask_tools.js"></script>

    <script>_acK({aid:14488,destid:"GENERAL_TOP",format:0,mode:1,gid:1,serverbaseurl:"d-test.39.net/"});</script>
    <script>_acK({aid:14558,destid:"GENERAL_FORUM_TAG_HENGFU",format:0,mode:1,gid:1,serverbaseurl:"d-test.39.net/"});</script>
    <script>_acK({aid:14486,destid:"GENERAL_FLOAT",format:0,mode:1,gid:1,serverbaseurl:"d-test.39.net/"});</script>

    <script type="text/javascript">
        $(function () {
            $('.tuijian span.user_img').bind({
                mouseenter: function() {
                    var userMore = $(this).find('div.user_more');
                    getMoreDoctorInfo(userMore);
                },
                mouseleave: function() {
                    var userMore = $(this).find('div.user_more');
                    // userMore.hide();
                }
            });
        });

        //医生在线好评度状态显示
        function getMoreDoctorInfo(target) {
            var docId = $(target).attr("doctorId");
            // var docId = $(target).attr('val');
            if (undefined !== docId) {
                $.ajax({
                    url: "/web/AskCount.asmx/GetDoctorExtInfoJsonStr",
                    data: 'mid=' + docId,
                    type: "POST",
                    dataType: 'json',
                    success: function (data) {
                        if (null == data) {
                            console.log("no info");
                        } else {
                            // target.show();
                            let satisfaction = data['satisfaction'];
                            let active = data['active'];
                            let online = data['online'];

                            if (null !== satisfaction && undefined !== satisfaction) {
                                satisfaction = (satisfaction + 0.5) / 2;
                                $(target).find(".myd_cl").attr("class", "myd_cl star" + satisfaction);
                            }

                            if (null !== active && undefined !== active) {
                                active = (active + 0.5) / 2;
                                $(target).find(".hdsd_cl").attr("class", "hdsd_cl star" + active);
                            }

                            if (null !== online && undefined !== online) {
                                if (online) {
                                    $('.online_' + docId).show();
                                } else {
                                    $('.offline_' + docId).show();
                                }
                            }
                        }
                    },
                    error: function (er) {

                    }
                });
            }
        }
    </script>
<script>
    (function(){
        var el = document.createElement("script");
        el.src = "https://lf1-cdn-tos.bytegoofy.com/goofy/ttzz/push.js?35a5d6e27f41bf5594111855afc0773d827c4c2a52be6e327da70dd3f58222b63871f0d6a9220c04b06cd03d5ba8e733fe66d20303562cd119c1d6f449af6378";
        el.id = "ttzz";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(el, s);
    })(window)
</script>
</body>
</html>
